# Class ManifestParseCompleteEvent

#### Hierarchy

- ManifestEvent
  - ManifestParseCompleteEvent

#####
Index

### Constructors

constructor

### Properties

manifestInfo
parsedManifest
type

## Constructors

### constructor

- new ManifestParseCompleteEvent(manifestInfo, parsedManifest): ManifestParseCompleteEvent

- #### Parameters

  - manifestInfo: ManifestInfo
  - parsedManifest: ParsedManifest

  #### Returns ManifestParseCompleteEvent

  Overrides ManifestEvent.constructor

## Properties

### `Readonly` manifestInfo

manifestInfo: ManifestInfo

Inherited from ManifestEvent.manifestInfo

### `Readonly` parsedManifest

parsedManifest: ParsedManifest

### `Readonly` type

type: "manifestparsecomplete" = Events.ManifestParseComplete

Overrides ManifestEvent.type